.adicionaImg{
    width: 80px;
    height: 80px;
    margin: 5px;
    border-radius: 40px;
    background-color: rgb(228, 223, 223);
    box-shadow: 0px 0px 5px black;
    background-image: url('../img/adiciona.png');
    background-size: calc(100% - 10px);
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .adicionaImg:active{
    background-color: rgb(224, 95, 95);
    transform: scale(1.1);
    cursor: pointer
}

.adicionaImg:active{
    background-color: rgb(228, 223, 223);
}